Linked by Thom Holwerda on Wed 18th Apr 2012 03:19 UTC, submitted by Marc Geerlings
Graphics, User Interfaces "GIMP 2.10's core will be 100% ported to GEGL, and all of the legacy pixel fiddling API for plug-ins is going to be deprecated." I'll honestly admit I have no idea what they're on about (I can't know everything about everything), but it appears to be quite a big deal.
Thread beginning with comment 514605
To read all comments associated with this story, please click here.
Comment by stabbyjones
by stabbyjones on Wed 18th Apr 2012 03:56 UTC
stabbyjones
Member since:
2008-04-15

Apparently they accidentally did this?

No wonder 2.8 hasn't been released yet.

Reply Score: 6